blob: ae54a5990f847418492f0be300dcbeca1bf4f3e1 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Draw2d View Element
Bundle-SymbolicName: org.eclipse.scada.vi.ui.chart.draw2d;singleton:=true
Bundle-Version: 0.2.0.qualifier
Bundle-Activator: org.eclipse.scada.vi.ui.chart.draw2d.Activator
Bundle-Vendor: Eclipse NeoSCADA Project
Export-Package: org.eclipse.scada.vi.ui.chart.draw2d.view;version="0.2.0"
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.scada.vi.chart.model;bundle-version="0.1.0",
org.eclipse.scada.vi.ui.draw2d;bundle-version="0.1.0",
org.eclipse.draw2d;bundle-version="3.7.0",
org.eclipse.scada.chart.swt;bundle-version="0.2.0",
org.eclipse.scada.ui.chart.model;bundle-version="0.2.0",
org.eclipse.scada.chart;bundle-version="0.2.0",
org.eclipse.scada.utils;bundle-version="0.1.0",
org.eclipse.scada.ui.chart.model;bundle-version="0.1.0",
org.eclipse.scada.vi.ui.user;bundle-version="0.1.0",
org.eclipse.scada.ui.chart;bundle-version="0.2.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.scada.ui.utils;version="0.1.0",
org.eclipse.scada.ui.utils.layout;version="0.1.0"
Bundle-ActivationPolicy: lazy